View Issue Details

IDProjectCategoryView StatusLast Update
0002450Blog[All Projects] Generalpublic2018-05-20 22:13
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002450: Article "sécurité" et "HTTPS c'est maintenant"
DescriptionDans l'article qui fait le tour de la thématique de la sécurité, il faut intégrer https://toile.reinom.com/https-cest-maintenant/
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2018-05-20 22:13

administrator   ~0003799

Non, j'ai des liens qui pointent làè-dessus, donc bof

Issue History

Date Modified Username Field Change
2018-04-28 21:02 Xenos New Issue
2018-05-01 19:55 Xenos Assigned To => Xenos
2018-05-01 19:55 Xenos Status New => Accepted
2018-05-20 22:13 Xenos Status Accepted => Close
2018-05-20 22:13 Xenos Resolution open => fixed
2018-05-20 22:13 Xenos Note Added: 0003799